## export_orcad

Type: netlist.

### netlist export

Exports in the OrCAD s-expression netlist format with the following characteristics:

- missing footprint attribute is replaced by "unknown_fp" and an error message is generated
- illegal character in strings: space

#### Attribute usage

For components the following attributes are used to construct file-format specified fields:

- component's display/footprint (fallback: footprint attribute)
- component's display/device (fallback: device attribute)
- or component's display/value (fallback: value attribute) when the device attribute is not available
- ports's display/pinname (fallback: port's name)

No other/custom attributes exported.

#### Omit and DNP

The plugin will not export components and networks that have the display/omit attribute set.

The plugin will export objects that have the display/dnp attribute set. To get the DNP information passed on, use the export naming mechanism of a target plugin in the view.